Support » Reviews » Background Manager » Not compatible?

  • This plugin sounds perfect for my needs, but I just installed it and was told it wasn’t compatible with the current PHP… it was automatically deactivated to prevent any probs with my site.

    Hope it’s updated soon as it really does sound great 🙂

  • The topic ‘Not compatible?’ is closed to new replies.